Monitor Forum | Start New Thread Start New Thread
Pb installation échouée Alcasar 3.6.0 [ Reply ]
By: Denis D. on 2024-02-29 12:28
[forum:626591]
Bonjour,
Passage de la 3.5.5 à la 3.6 par installation "simple" via sh alcasar.sh -i.
Erreur d'installation :

L'installation a échoué : le fichier /etc/lighttpd/conf.d/auth.conf de l'installation de lighttpd-1.4.59-1.2.mga8.x86_64 entre en conflit avec le fichier du paquet lighttpd-mod_auth-1.4.53-1.mga7.x86_64
libmaxminddb.so.0()(64bit) est nécessaire pour lib64dns1115-9.11.37-1.1.mga8.x86_64

Une erreur a été détectée lors de la mise à jour des paquetages.

Relancez l'installation ultérieurement.
Si vous rencontrez à nouveau ce problème, modifier les variables MIRRORLIST[1&2] du fichier 'scripts/alcasar-rpm.sh'

Les variables citées doivent-elles être modifiées, par quoi ? Pour le moment :

# For French
MIRRORLIST1="http://ftp.free.fr/mirrors/mageia.org/distrib/$VERSION/$ARCH";
# For Europeans
MIRRORLIST2="https://www.mirrorservice.org/pub/mageia/distrib/$VERSION/$ARCH";
# For everybody
MIRRORLIST3="https://mirrors.mageia.org/api/mageia.$VERSION.$ARCH.list";

Quelqu'un a t'il déjà rencontré cette erreur ? et surtout trouvé la solution ?
Réinstallation Mageia 8 ?

Merci pour votre aide.
Denis

FEDER Powered By FusionForge Collaborative Development Environment Charte d'utilisation / Nous contacter / Mentions légales Haut de page